Subject: [Spridgets] Bugeye for sale

From: George Marinos via Spridgets <[email-masked]>
Date: Mon, 22 Jun 2015 21:39:45 -0400

Greetings group.  I have a friend from another hobby (jukeboxes) that has a Bugeye for sale.  The car is located in Hagerstown,MD.  Cars are not his thing, coin operated machines are his business.  Check out his Facebook page at coinopwarehouse for some photos of the car.
Lloyd Thoburn's email address is [email-masked] 
I vouch for his honesty and integrity.  I know nothing about this car.  Good luck.  He's asking $8 but will talk.  He likes cash.
Regards,
George

Sent from my iPad
------------------------

[email-masked]

Archive: http://www.team.net/archive